[Unit]
Description=Netoïk rest api
After=network.target

[Service]
User=www-data
ExecStart=/usr/netoik-api/bin/server -c /etc/netoik-api/server.conf
Restart=always

[Install]
WantedBy=multi-user.target
